@font-face {
	font-family: 'tagicons';
	src:url('/include/fonts/tagicons.eot?vrxj2t');
	src:url('/include/fonts/tagicons.eot?#iefixvrxj2t') format('embedded-opentype'),
		url('/include/fonts/tagicons.woff?vrxj2t') format('woff'),
		url('/include/fonts/tagicons.ttf?vrxj2t') format('truetype'),
		url('/include/fonts/tagicons.svg?vrxj2t#tagicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="ct-icon"], [class*=" ct-icon"] {
	font-family: 'tagicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ct-iconDocument:before {
	content: "\e005";
}
.ct-iconDocuments:before {
	content: "\e006";
}
.ct-iconNotesEmpty:before {
	content: "\e600";
}
.ct-iconNotes:before {
	content: "\e601";
}
.ct-iconCalculator:before {
	content: "\21";
}
.ct-iconBarcode:before {
	content: "\22";
}
.ct-iconCart:before {
	content: "\23";
}
.ct-iconCheck:before {
	content: "\24";
}
.ct-iconDocumentsEmpty:before {
	content: "\29";
}
.ct-iconDocumentEmpty:before {
	content: "\2a";
}
.ct-iconDetail:before {
	content: "\2b";
}
.ct-iconMenu:before {
	content: "\2c";
}
.ct-iconWorld:before {
	content: "\2d";
}
.ct-iconComments:before {
	content: "\2e";
}
.ct-iconComment:before {
	content: "\2f";
}
.ct-iconCalendar:before {
	content: "\30";
}
.ct-iconCalendarMonth:before {
	content: "\31";
}
.ct-iconUp:before {
	content: "\32";
}
.ct-iconDown:before {
	content: "\33";
}
.ct-iconRight:before {
	content: "\34";
}
.ct-iconLeft:before {
	content: "\35";
}
.ct-iconLocation:before {
	content: "\36";
}
.ct-iconAttachment:before {
	content: "\37";
}
.ct-iconNext:before {
	content: "\38";
}
.ct-iconPrevious:before {
	content: "\39";
}
.ct-iconLink:before {
	content: "\3a";
}
.ct-iconBriefcase:before {
	content: "\3b";
}
.ct-iconFolder:before {
	content: "\3c";
}
.ct-iconTrash:before {
	content: "\3d";
}
.ct-iconOutbox:before {
	content: "\3e";
}
.ct-iconInbox:before {
	content: "\3f";
}
.ct-iconHome:before {
	content: "\40";
}
.ct-iconAlarm:before {
	content: "\41";
}
.ct-iconGavel:before {
	content: "\42";
}
.ct-iconCourt:before {
	content: "\43";
}
.ct-iconScales:before {
	content: "\44";
}
.ct-iconStar:before {
	content: "\45";
}
.ct-iconUnstar:before {
	content: "\46";
}
.ct-iconLabels:before {
	content: "\47";
}
.ct-iconLabel:before {
	content: "\48";
}
.ct-iconReoccur:before {
	content: "\49";
}
.ct-iconPower:before {
	content: "\4a";
}
.ct-iconRemove:before {
	content: "\4b";
}
.ct-iconPlus:before {
	content: "\4c";
}
.ct-iconMinus:before {
	content: "\4d";
}
.ct-iconBookmark:before {
	content: "\4e";
}
.ct-iconPhone:before {
	content: "\4f";
}
.ct-iconDownArrow:before {
	content: "\50";
}
.ct-iconUpArrow:before {
	content: "\51";
}
.ct-iconLeftArrow:before {
	content: "\52";
}
.ct-iconRightArrow:before {
	content: "\53";
}
.ct-iconEnvelope:before {
	content: "\54";
}
.ct-iconDrawer:before {
	content: "\55";
}
.ct-iconPencil:before {
	content: "\56";
}
.ct-iconGear:before {
	content: "\57";
}
.ct-iconApplyToAll:before {
	content: "\58";
}
.ct-iconCreditCard:before {
	content: "\59";
}
.ct-iconPrinter:before {
	content: "\5a";
}
.ct-iconCamera:before {
	content: "\5b";
}
.ct-iconBadge:before {
	content: "\5d";
}
.ct-iconQuestionMark:before {
	content: "\5f";
}
.ct-iconClipboard:before {
	content: "\60";
}
.ct-iconClipboardEmpty:before {
	content: "\61";
}
.ct-iconMortarboard:before {
	content: "\62";
}
.ct-iconLock:before {
	content: "\64";
}
.ct-iconProfile:before {
	content: "\65";
}
.ct-iconExpand:before {
	content: "\66";
}
.ct-iconCollapse:before {
	content: "\67";
}
.ct-iconMoney:before {
	content: "\68";
}
.ct-iconCheckboxChecked:before {
	content: "\69";
}
.ct-iconCheckboxUnchecked:before {
	content: "\6a";
}
.ct-iconPeople:before {
	content: "\6b";
}
.ct-iconPerson:before {
	content: "\6c";
}
.ct-iconMagnifingGlass:before {
	content: "\6d";
}
.ct-iconHistory:before {
	content: "\6e";
}
.ct-iconHelp:before {
	content: "\6f";
}
.ct-iconSuccess:before {
	content: "\5e";
}
.ct-iconInfo:before {
	content: "\25";
}
.ct-iconValidation:before {
	content: "\e000";
}
.ct-iconAlert:before {
	content: "\5c";
}

.sr-only { 
	position: absolute; 
	width: 1px; 
	height: 1px; 
	margin: -1px; 
	padding: 0; 
	overflow: hidden; 
	clip: rect(0, 0, 0, 0); 
	border: 0; 
}
